
h1 {font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 16pt; color: #ff6304; }

h3 {font-family: Arial, Helvetica, sans-serif; font-size: 1em; text-transform: uppercase; color: #1a3f85;}
h3.product {font-size: 12px; font-weight: bold; color: #ff6304; text-decoration: none}
h3.product2 {font-size: 14px; font-weight: bold; color: #ff6304; text-decoration: none}

a	{ color: #ffffff; text-decoration: none; }
a:hover	{ color: #ffffff; text-decoration: underline; }

.bodylnk A:link {
	COLOR: #005856; TEXT-DECORATION: none
}

.bodylnk A:visited {
	COLOR: #005850; TEXT-DECORATION: none
}

.bodylnk A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}


#main {width: 100%; }
#top {width: 100%; height: 195px;}
div#search {background: url(img/menu_bg.gif) repeat-x; width: 100%; height: 37px}
#content {width: 100%; height: 100%}
#ear {width: 100%;}
#news {width: 210px; height: 199px; margin:0px 0 0 0; float:right; background:url(/inc/img/news_bg1.gif) top left no-repeat; position: relative;}
#news h2 {margin: 0; font-size: 16px; padding: 12px 0px 0px 20px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #2d2d2d}
#line {position: absolute; top: 38px; left: 10px; width: 180px; height: 140px; overflow: auto;}
#rss {padding:0px 15px 0 0; position: absolute; top: 14px; left: 150px; width: 27px; height: 15px;}
#rss a {background: none}
table#ears {width: 100%; padding: 0px; margin: 0; border: 0;}
table#ears td, tr, table {font-family: Arial, Helvetica, sans-serif; font-size: 12px}
table#top {	width: 100%; height: 195px; background: url(img/t_bg.gif) repeat-x top;	padding: 0;	border: 0; border-spacing: 0;	border-collapse: collapse; }
table#bottom {border-top: 3px solid #c0c7cd; width: 100%; background: #f1f2f4; height: 90px; }
table#bottom td {padding: 20px}
table#bottom td, tr{font-family: Arial, Helvetica, sans-serif; font-size: 12px}



.logo {padding-left: 14px}
.text_testimonials {font-family: Georgia, "Times New Roman", Times, serif; padding-left: 15px; color: #204185; font-size: 11px; line-height: 1em; }
input  {border: 1px solid #bec2cb;  font-size: 11px;}
textarea {border: 1px solid #bec2cb;  font-size: 12px; font-family: Georgia, "Times New Roman", Times, serif;}
.shadow_l {background:url(img/shadow_l.gif) top left no-repeat #fff; height: 30px}
.shadow_r {background:url(img/shadow_r.gif) top right no-repeat #fff; height: 30px}
.news_bg {background: #f8f8f8;}
.news_date {font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #547ED6; padding: 2px 5px 0 0}
.news_text {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333; text-align: justify; padding: 0 5px 0 0}
.news_line {background: url(uop_files/news_line.gif) top no-repeat; width: 5px; float: left; height:83px}
.blocktitle {color: #fff; font-weight: bold; padding: 5px}
.just {text-align: justify}
.testimonial {font-family: Georgia, "Times New Roman", Times, serif; padding-left: 5px; font-size: 12px; }
.p {padding: 10px}


/* titles */
.portfolio_title {text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-transform: uppercase; font-weight: bold; color: #65bcf1;}
.title {font-size: 18px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #ff6304}
li.numb {	margin-top: 20px;	padding: 0px;	margin-left: 20px;	list-style-type: decimal;}



blockquote {
display: block;
width: 450px;
font-family: Lucida Grande, "Times New Roman", Times, serif;
font-size: 12px;
}

blockquote:before, blockquote:after {
font-size: 700%;
width: 50px;
}

blockquote:before {
content: open-quote;
font-size: 50px;
margin-left: -0.55em;
color: #ff6304;
}

blockquote:after {
content: close-quote;
font-size: 50px;
margin-top: 60px;   
margin-left: 460px;
color: #ff6304;
}

div#help, div.help { margin: 0px 20px 0px 20px; display: none;}


.key_title {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bolder; color: #1069c7; text-transform: uppercase; }